/*
Theme Name: Programa Frida
Theme URI: https://programafrida.net
Description: Theme diseñado para el Sitio Web de Programa Frida
Author: Jose Teneb
Author URI: https://

Version: 1.0.0

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Text Domain: programa-frida
*/
/*@import url(lib/css/bootstrap.min.css);*/

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');

body {
    background: #ddd;
    color: #222;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
    font-size: 15px;
    line-height: 1.5;
    font-weight: 300;
}

@font-face {
    font-family: 'Foundry Monoline Bold';
    src:
        url('lib/fonts/foundrymonoline-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Foundry Monoline Light';
    src:
        url('lib/fonts/foundrymonoline-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Foundry Monoline Medium';
    src:
        url('lib/fonts/foundrymonoline-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Foundry Monoline Italic';
    src:
        url('lib/fonts/foundrymonoline-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

.container {
    width: auto;
    max-width: 960px;
    background: #fff;
}


h1 {
    font-family: 'Foundry Monoline Bold', Helvetica, sans-serif;
    color: #009CC9;
}

.lacnic-blue {
    color: #009CC9;
}

.lacnic-red {
    color: #C43426;
}

.lacnic-orange {
    color: #F9A51A;
}

.lacnic-yellow {
    color: #FFE080;
}

.lacnic-gray {
    color: #929497;
}

.bg-lacnic-blue {
    background: #009CC9;
}

.bg-lacnic-red {
    background: #C43426;
}

.bg-lacnic-orange {
    background: #F9A51A;
}

.bg-lacnic-yellow {
    background: #FFE080;
}

.bg-lacnic-gray {
    background: #929497;
}

.bk-lacnic-medium-orange {
    background: #db6312;
}

h2, h3, h4, h5, h6 {
    color: #009cc9;
    font-family: 'Foundry Monoline Light', Helvetica, sans-serif;
}

.home h2 {
    color: #222;
}

.line-height-1-5 {
    line-height: 1.5;
}



h4.fondos-title {
    min-height: 60px;
}

.slider {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.site-inner {
    width: 100%;
}

.footer-widgets {
    background: #f4f4f4;
    border-top: 1px solid rgba(0,0,0,0.1);
    font-family: 'Foundry Monoline Light';
}

.footer-widgets .wrap {
    display: flex;
    padding-top: 10px;
    flex-wrap: wrap;
}

.footer-widget-area h4 {
    font-size: 18px;
    color: #222;
}

.footer-widget-area h4 a {
    color: #222;
}

.footer-widget-area ul {
    padding-left: 15px;
}
.site-footer {
    background: #666;
}

.site-footer p {
    margin-bottom: 0;
    text-align: center;
    padding: 5px;
    color: #fff;
    font-family: 'Foundry Monoline Light', Helvetica, sans-serif;
}

.site-footer a {
    color: #ccc;
}

.rss-widget-icon {
    display: none;
}

.widget_rss ul {
    list-style: none;
    padding-left: 0;
}

.rss-date {
    font-size: .8em
}

article {
    margin-top: 15px;
    margin-bottom: 45px;
}

.home article {
    margin: 0;
}

.ab-block-button a{
    background: #009CC9;
    color: #ffffff;
}

.tipos-de-apoyo .ab-block-button a{
    margin-bottom: 0;
    background: #009CC9;
    color: #ffffff;
}

.tipos-de-apoyo h4 {
    color: #ffffff;
}

.tipos-de-apoyo-col1 {
    padding: 15px;
    background: #db6312;
    color: #ffffff;
    border-radius: 5px;
}

.tipos-de-apoyo-col1 .ab-block-button {
    margin: 0;
}

.tipos-de-apoyo-col2 .ab-block-button {
    margin: 39px 0 0 0;
}

.tipos-de-apoyo-col2 {
    padding: 15px;
    background: #F9A51A;
    color: #ffffff;
    border-radius: 5px;
}

.tipos-de-apoyo p {
    text-align: justify;
}

.navbar-nav > li > a,
a.dropdown-item
{
    color: #009CC9 ;
    font-size: 18px;
    vertical-align: bottom;
    padding: 0 5px;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
    line-height: 1.5;
    font-weight: 300;
}

a.dropdown-item {
    padding: 0 7px;
}

a.dropdown-item:hover {
    color: #009CC9;
    background-color: #ffffff;
    text-decoration: underline;
}

.navbar-nav > li > a.active,
a.dropdown-item.active {
    color: #009CC9;
    font-weight: 400;
    background-color: #ffffff;
}

.postula-aqui {
    margin-bottom: 14px !important;
}

.cierre .postula-aqui a {
    width: 70%;
}

#headstuff {
    background: #666;
    height: 35px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

#headstuff ul#lang {
    float: right;
    list-style: none;
    margin-bottom: 0;
}
#headstuff ul#lang li {
    float: left;
}
#headstuff ul#lang li a {
    font-family: 'Foundry Monoline Light';
    color: #FFF;
    text-decoration: none;
    padding: 6px 8px 6px 8px;
    display: block;
}
#headstuff ul#lang li a:hover {
    background: rgba(0,0,0,0.3);
}

.page-header-image {
    height: 300px;
    object-fit: cover;
}


.principal .ab-block-layout-column-inner {
    padding: 5%;
}

.que-financiamos .wp-block-media-text {
    grid-template-columns: auto 1fr;
    margin-top: 5%;
    margin-left: 3%;
    margin-bottom: 5%;
    background: #009CC9;
    border-radius: 5px;
    padding: 1%;
    opacity: 0.9;
}

.que-financiamos .wp-block-media-text h6{
    font-size: 15px;
}

.que-financiamos .wp-block-media-text:hover {
    cursor: hand;
    cursor: pointer;
    opacity: 1;
}

.principal {
    margin: 0 -15px !important;
}

.que-financiamos .wp-block-media-text a {
    color: #ffffff;
}

.que-financiamos .wp-block-media-text a:hover {
    text-decoration: none;
}

.que-financiamos .wp-block-media-text p {
    margin-bottom: 0;
}
.has-normal-font-size, .has-regular-font-size {
    font-size: 15px !important;
}


.home .ab-button-size-medium {
    font-size: 18px !important;
}

.ab-block-layout-column-gap-2 {
    grid-gap: 0 15px !important;
}

.proyect-block {

}

.proyect-block figure {
    border: 1px solid #009CC9;
    display: table;
}

.proyect-block h4 {
    min-height: 60px;
}

.proyect-block figure img{
    height: 230px;
    object-fit: cover;
}

.proyect-block figcaption {
    display: table-caption;
    caption-side: bottom ;
    text-align: center;
    background: #009CC9;
    margin-top: 0 !important;
    color: #ffffff;
}

ul.wp-block-rss {
    list-style: none;
    padding-left: 0;
}

ul.wp-block-rss li {
    margin-bottom: 15px;
}

ul.wp-block-rss li:last-child {
    margin-bottom: 0;
}

.entry-content {
    overflow: visible;
}

.home h2 {
    color: #222;
    padding: 10px;
    background-color: rgba(255,255,255,0.5);
}

.has-very-dark-gray-color {
    color: #222;
    padding: 10px;
    background-color: rgba(255,255,255,0.5);
}

.plataforma-frida-widgets ul {
    list-style: none;
    background-color: #f7f7f9;
    padding: 10px;
}

.plataforma-frida-widgets ul li{
    display: inline-block;
    padding: 0 .5em 0 0;
}

.plataforma-frida-widgets ul li + li:before{
    content: " | ";
    padding: 0 10px;
}

.plataforma-frida-widgets ul li.current-menu-item  {
    font-weight: bold;
}

.gform_button, .gform_next_button {
    color: #ffffff;
    background: #009CC9;
    border-radius: 5px;
    text-align: center;
    border: none;
    padding: .5em 1em;
    transition: .3s ease;
}

#loginform {
    margin-top: 20px;
    margin-left: 0;
    padding: 15px;
    font-weight: 400;
    overflow: hidden;
    background: #f7f7f9;
    border: 1px solid #ccd0d4;
    box-shadow: 0 1px 3px rgba(0,0,0,.04);
    width: 320px;
    border-radius: 5px;
}

/* Username wrapper paragraph. */
.login-username {}

/* Username label. */
.login-username label {}

/* Username input. */
.login-username .input {
    font-size: 24px;
    line-height: 1.33333333;
    width: 100%;
    border-width: .0625rem;
    padding: .1875rem .3125rem;
    margin: 0 6px 16px 0;
    min-height: 40px;
    max-height: none;
}

/* Password wrapper paragraph. */
.login-password {}

/* Password label. */
.login-password label {}

/* Password input. */
.login-password .input {
    font-size: 24px;
    line-height: 1.33333333;
    width: 100%;
    border-width: .0625rem;
    padding: .1875rem .3125rem;
    margin: 0 6px 16px 0;
    min-height: 40px;
    max-height: none;
}

/* Remember me wrapper paragraph. */
.login-remember {}

/* Remember me label. */
.login-remember label {}

/* Remember me checkbox. */
.login-remember input[type="checkbox"] {}

/* Submit button wrapper paragraph. */
.login-submit {
    text-align: right;
}

/* Submit button. */
.login-submit .button-primary {
    color: #ffffff;
    background: #009CC9;
    border-radius: 5px;
    text-align: center;
    border: none;
    padding: .6em 1em;
    transition: .3s ease;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.campaign-post-wrapper {
	width: 18rem;
	background: #f2f2f2;
	border: 0;
	margin: auto;
}

article.type-project div.entry-content p {
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-moz-column-rule: none;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	-webkit-column-rule: none;
	column-count: 2;
	column-gap: 10px;
	column-rule: none;
}

.gform_wrapper span.gform_description {
    font-weight: inherit !important;
}

#gentry_display_empty_fields {
	display:none;
}

#gentry_display_empty_fields + label {
	display:none;
}